/* General styling for the form container */
.container {
    max-width: 400px;
    margin: 0 auto;
    height: 430px;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    background-color: #fff;
    margin-top: 70px;
}

/* Styling for the form labels */
#register_form label {
    display: block;
    margin-bottom: 20px;
    font-weight: bold;
}

#login{
    height: 65vh;
}

.signup-link a{
    font-size: 17px;
    font-weight: 800;
   
    align-items: center;
    display: flex;
    justify-content: center;
}

h2{
    display: flex;
    font-size: 46px;
    line-height: 54px;
    color: #003f62;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

    justify-content: center;
    margin-bottom: 30px;
  }

  .line {
    height: 2px;
    background-color: #803232; /* You can adjust the color as per your design */
    margin: 22px 0; /* Add some margin for spacing */
}

  label{
    font-size: 20px;
  line-height: 20px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  margin-bottom: 10px;
  }

  input{
    font-size: 20px;
  }



/* Styling for the form input fields */
#register_form input[type="email"],
#register_form input[type="password"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 19px;
}

/* Styling for the login button */
#login_btn {
    width: 100%;
    padding: 10px;
    background-color: orange;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 26px;
    font-weight: 900;
    transition: background-color 0.3s ease;
}

#login_btn:hover {
    background-color: #0056b3;
}

/* Styling for the error message */
.error-message {
    color: red;
    margin-bottom: 10px;
    display: none; /* Initially hide the error message */
}

/* Styling for the logout button */
#logout-btn {
    width: 100%;
    padding: 10px;
    background-color: #dc3545;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s ease;
}

#logout-btn:hover {
    background-color: #088178;
}

/* Styling for the create account link */
#register_form a {
    color: #101d31;
    text-decoration: none;
}

#register_form a:hover {
    text-decoration: underline;
}
